<div id="comments">
	<?php if ( post_password_required() ) : ?>
		<p class="nopassword"><?php _e( 'This post is password protected. Enter the password to view any comments.', 'wedding' ); ?></p>
	<?php return; endif; ?>

	<?php if ( have_comments() ) : ?>
		<h2 id="comments-title">
			<?php printf( _n( 'Comments %2$s', 'Comments %1$s', get_comments_number(), 'wedding' ), '<span>(' . number_format_i18n( get_comments_number() ). ')</span>', '' ); ?>
		</h2>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
		<nav id="comment-nav-above">
			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'wedding' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'wedding' ) ); ?></div>
		</nav>
		<?php endif; ?>

		<ol class="commentlist">
			<?php wp_list_comments( array( 'callback' => 'wedding_comment' ) ); ?>
		</ol>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
		<nav id="comment-nav-below">
			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'wedding' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'wedding' ) ); ?></div>
		</nav>
		<?php endif; ?>

	<?php elseif ( ! comments_open() && ! is_page() && !is_singular('wedding_gallery') && post_type_supports( get_post_type(), 'comments' ) ) : ?>
		<p class="nocomments"><?php _e( 'Comments are closed.', 'wedding' ); ?></p>
	<?php endif; ?>

	<?php comment_form(); ?>

</div>