<!DOCTYPE html>
<!--[if IE 7]>                  <html class="ie7 no-js"  <?php language_attributes(); ?>     <![endif]-->
<!--[if lte IE 8]>              <html class="ie8 no-js"  <?php language_attributes(); ?>     <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--> <html class="not-ie no-js" <?php language_attributes(); ?>>  <!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?php site_title(); ?></title>
	<!--[if lt IE 9]>
	<link href="<?php echo get_template_directory_uri(); ?>/css/ie.css" rel="stylesheet" />
	<![endif]-->
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div class="page-container">
		<header class="header" id="top">
			<div class="content">
				<?php if(wedding_field('header_logo')): ?>
				<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home" id="logo">
					<span class="img">
						<img src="<?php echo wedding_field('header_logo'); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" />
					</span>
					<span class="subtitle"><?php bloginfo( 'description' ); ?></span>
				</a>
				<?php else: ?>
				<h1 id="logo">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
					<span class="subtitle"><?php bloginfo( 'description' ); ?></span>
				</h1>
				<?php endif; ?>
				<nav class="social"> 
					<?php if (has_nav_menu( 'header_social' ) ) : ?>
						<?php wp_nav_menu( array( 'theme_location' => 'header_social' ) ); ?>	
					<?php endif; ?>
				</nav>
				<div class="clear"></div>
			</div>
			<nav class="main">
				<div class="menu">
					<?php if (has_nav_menu( 'header' ) ) : ?>
						<?php wp_nav_menu( array( 'container' => false, 'theme_location' => 'header', 'walker' => new wedding_Menu_Walker() ) ); ?>
					<?php endif; ?>
				</div>
				<a href="#" class="icon-menu mobile_menu"></a>
			</nav>
		</header>
		<div id="wrapper">